:root {
    --main-color: #dba62e;
    --sec-color: #B93D50;
    --main-font: 'Roboto', sans-serif;
    --sec-font: 'Merriweather', serif;
}

body p {
    font-family: var(--main-font);
}

.fera-site-logo img {
    max-width: 350px;
}

#fera-main-menu li {
    display: inline;
}

.fera-site-logo, .fera-menu-items {
    display: flex;
    justify-content: center;
    align-items: center;
}

.fera-main-header {
    padding: 20px;
}

#site-navigation li {
    padding-right: 20px;
}

#site-navigation ul, .fera-search {
    margin: 0;
}

#site-navigation a, .fera-search {
    color: var(--main-color);
    font: normal normal bold 17px/21px Roboto;
    position: relative;
}

.fera-search {
    font-size: 20px;
}

.fera-area a {
    background: var(--main-color);
    color: #fff !important;
    padding: 10px 20px;
    border: 2px solid #ffffff;
    border-radius: 5px;
}

#site-navigation .fera-area a:before {
    border-bottom: 0;
}

#site-navigation .fera-area a:hover {
    background: #fff;
    border: 2px solid;
    color: var(--main-color) !important;
    transition: .3s;
}

#site-navigation a:hover {
    text-decoration: none;

}

#site-navigation a:before {
    border-bottom: 2px solid var(--main-color);
    content: "";
    width: 0;
    top: 25px;
    position: absolute;
    transition: .3s;
    margin-left: 50%;
    transform: translateX(-50%);
}

#site-navigation a:hover:before {
    width: 100%;
}

/* Homepage*/

/* Highlights*/

.fera-highlights {
    text-transform: uppercase;
    font-size: 27px;
}

.fera-content p {
    font-family: var(--sec-font);
    text-transform: uppercase;
}

.fera-more a {
    text-decoration: none !important;
    color: #000;
    display: inline-block;
    padding: 10px 25px;
    border: 2px solid var(--sec-color);
    font-size: 18px;
    transition: .3s;
}

.fera-more a:hover {
    color: #fff;
    background: var(--sec-color);
}

.fera-post-img {
    margin: 0 !important;
}

.fera-post-img img {
    position: relative;
    z-index: 10;
}

.fera-post-img:after {
    content: "";
    border: 2px solid var(--main-color);
    width: 95%;
    position: absolute;
    left: -20px;
    height: 95%;
    top: 55px;
    z-index: 1;
    transition: .3s;
}

.fera-post-img:before {
    content: "";
    border: 2px solid var(--sec-color);
    width: 95%;
    position: absolute;
    left: 50px;
    height: 95%;
    top: -30px;
    z-index: 1;
    transition: .3s;
}
/* 
.fera-post-img:hover:before {
    top: 50px;
}

.fera-post-img:hover:after {
    top: -30px;
}
 */
.post-img {
    height: 230px;
    width: 100%;
}

.category-post-title {
    margin-top: 15px;
}

.category-post-title a {
    color: var(--sec-color);
}

.category-post-title a:hover {
    text-decoration: none;
}

.category-post-desc, .category-post-title, .category-post-name {
    text-align: center;
}

.category-post-desc {
    color: #9c9c9c;
}

.category-modal-video {
    cursor: pointer;
    height: 230px;
    width: 100%;
}

.category-video-group {
    display: table;
    width: auto;
    position: relative;
}

.playpause {
    background-image: url(https://screendirectors.eu/wp-content/themes/ferawp/assets/images/media_play_fera.png);
    background-repeat: no-repeat;
    width: 50%;
    height: 50%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background-size: contain;
    background-position: center;
    cursor: pointer;
}


/* Footer */

.fera-footer {
    background: var(--main-color);
    color: #fff;
    font-family: var(--main-font);
}

.fera-footer-container {
    max-width: 80%;
    margin: auto;
    padding: 60px 0 30px;
}

.fera-footer h2 {
    font-size: 23px;
    margin-bottom: 30px;
}

aside#footer3 li {
    display: inline-block;
}

aside#footer3 ul {
    padding-left: 0;
}

aside#footer3 i {
    color: #fff;
    font-size: 25px;
    margin-right: 13px;
}

.post-img-2 {
    width: 100%;
}

/* Custom CSS*/

/* Instagram */

.wdi_feed_theme_1 .wdi_header_text {
    font-size: 21px !important;
    color: #000 !important;
}

.wdi_header_img_wrap {
    display: none;
}

.wdi_feed_item {
    max-height: 350px;
}

/* Sidebar */

.search li {
    list-style: decimal;
    margin-bottom: 7px;
}

/* remove categories on resource page */
.category-resources section#categories-4 {
    display: none;
}

.fera-follow-sidebar li a i:hover {
    color: var(--sec-color);
}

.fera-follow-sidebar li a i {
    color: var(--main-color);
    font-size: 30px;
    transition: .3s;
}

.fera-follow-sidebar li {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 0 !important;
}

/* Search  */

.menu-items i {
  color: #fff;
  font-size: 30px;
}

.fera-search-header h1 {
    font-size: 60px !important;
}

.search-form {
    position: absolute;
    top: 50px;
    right: 50%;
    z-index: 99;
    background: #b93d50;
    width: 250px;
    height: 50px;
    transform: translateX(49%);
}

input.search-field:focus {
    outline: none;
}

input.search-field {
    font-size: 15px;
    font-family: 'Roboto';
    border: 2px solid var(--sec-color);
    padding: 10px;
    min-width: 250px;
}

.search-form {
   display: none;
}

.fera-icon-search:hover {
    cursor: pointer;
}

/* Log in */

.pmpro_login_wrap {
    border: 2px solid var(--main-color);
    padding: 30px 30px 10px;
    margin: 90px 0 100px;
}

form.pmpro_form label, #loginform label {
    color: var(--main-color);
    font-weight: 400;
    margin-bottom: 10px;
}

.pmpro_login_wrap input {
    outline: none;
}

input#rememberme {
    display: inline;
    width: 20px;
}

figure.effect-jazz h2, figure.effect-jazz p {
    opacity: 1 !important;
    -webkit-transform: scale3d(1,1,1) !important;
    transform: scale3d(1,1,1) !important;
    padding-left: 30px !important;
}

figure.effect-jazz p {
  padding-top: 15px !important;
}

.fera-boxes:before {
    content: "";
    background: rgb(0 0 0 / 0.3);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

/* Meet the directors */

.category-video-group {
    display: block;
    width: auto;
    position: relative;
    text-align: center;
}

.category-modal-video {
    cursor: pointer;
    height: 230px;
    width: 100%;
}

body {
    overflow-x: hidden;
    font-size: 17px; 
}

body p {
  font-size: 17px;
}

body a:hover {
    color: var(--sec-color);
}
body a {
    text-decoration: none !important;
    transition: .3s;
    color: var(--main-color);
}

.post {
    text-align: center;
}

.post-img {
    height: 230px;
    width: auto;
}

.fera-main-header {
    padding: 10px;
}

.fera-post-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.single-post .post-content a {
    color: var(--main-color) !important;
}

.rpwwt-widget ul li {
    text-align: center;
}

.rpwwt-widget ul li img {
    display: block;
    float: unset;
    margin: 0 auto 12px;
}

.single-post .post-content a:hover {
    color: var(--sec-color) !important;
}

.news-post-thumb {
    width: 100%;
    height: 240px;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

#news-sidebar h2 {
    margin-bottom: 20px;
}

#news-sidebar ul li {
    margin-bottom: 5px;
}
#news-sidebar ul a {
    color: #000;
    text-transform: uppercase;
    font-size: 15px;
}
#news-sidebar ul {
    background: #F8F8F8;
    padding: 20px;
}

.alm-btn-wrap {
  text-align: center;
    margin-bottom: 40px;
}

.fera-more-posts-new a:hover:before, .alm-btn-wrap button:hover:before {
    opacity: 0;
}
.fera-more-posts-new a:hover, .alm-btn-wrap button:hover {
    transform: translate(-10px, -10px) !important;
}

.fera-more-posts-new, .alm-btn-wrap {
    margin-top: 40px;
}

.fera-more-posts-new a:before, .alm-btn-wrap button:before {
    content: "";
    position: absolute;
    top: -15px;
    left: -15px;
    border: 2px solid var(--main-color);
    width: 105%;
    height: 120%;
    z-index: -1;
    transition: .3s;
}

.fera-more-posts-new a, .alm-btn-wrap button {
    display: inline-block;
    padding: 10px 40px;
    border: 2px solid var(--sec-color);
    color: #000 !important;
    text-decoration: none !important;
    position: relative;
    background: #fff;
    transition: .3s;
}

a.swipebox {
    background-position: center !important;
}

/* single news */

.post-img-container {
    text-align: center;
    margin-bottom: 30px;
}

.post-img-container img {
    width: auto;
    max-height: 500px;
}

p.fera-post-date {
    margin-top: 15px;
    color: #465C69;
}

#fera-single h1 {
    text-align: center;
    font-family: Montserrat;
    color: var(--sec-color);
    font-size: 37px;
    padding-bottom: 30px;
}

#fera-single {
    padding: 40px 15px 80px;
}


/* news */

#news-sidebar h2:after {
    content: "";
    width: 135px;
    position: absolute;
    top: 12px;
    right: 0;
    border-top: 2px solid #e8e7e7;
    z-index: -1;
}

#news-sidebar ul a:hover {
    color: var(--sec-color);
}

.single #news-sidebar {
  padding-top: 0px;
}

.single #news-sidebar ul li:not(:last-child) {
    margin-bottom: 20px;
}

.single #news-sidebar ul a {
    color: #000;
    font-size: 15px;
    display: block;
    text-transform: none;
}

.single #news-sidebar ul a:hover {
    color: var(--sec-color);
}

.fera-category {
    text-align: center;
    margin-bottom: 10px;
}

.fera-category a {
    text-align: center;
    text-transform: uppercase;
    color: var(--main-color);
    pointer-events: none;
}

#news-sidebar h2 {
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 21px;
    font-family: Montserrat;
    display: inline-block;
    background: #fff;
    padding-right: 10px;
}

#news-sidebar {
    padding-top: 50px;
}

#news-sidebar section {
    position: relative;
}

.fera-nav-container  {
    padding-top: 20px;
}

span.page-numbers.current, .fera-nav-container a:hover {
    color: var(--sec-color);
}

.fera-nav-container a {
    color: var(--main-color);
    text-decoration: none !important;
}

.fera-post-title a:hover {
      color: var(--main-color) !important;
}

.fera-post-title a {
    color: #000 !important;
    font-family: Montserrat;
    text-decoration: none !important;
    transition: .3s;
    font-size: 23px;
    
}

.fera-post-title {
    margin-bottom: 20px;
    line-height: 1;
}

.page-template-page-news article, .category-resources article {
    border-bottom: 2px solid lightgray;
}

.fera-news-box {
    padding: 60px 0;
    color: #465c69;
}

#fera-header, .fera-members-header, .fera-members-other-header {
    position: relative;
    min-height: 374px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#fera-members-cst-button{
 display: flex;
    justify-content: center;
    align-items: center;
    height: 100%; 
}

#fera-members-cst-button a {
  color: #000000!important;
}

.fera-members-other-header:before, .fera-members-header:before {
  display:none!important;
}
.fera-members-header .fera-area {
  border: 2px solid transparent!important;
  background: var(--main-color);
    color: #fff !important;
    padding: 10px 20px;
  width:fit-content;
    border-radius: 5px;
}

.fera-members-header .fera-area:hover {
  background: var(--sec-color);
    border: 2px solid;
    transition: .3s;
}

.fera-members-page .membersTabs .activeTab {
    text-decoration: underline!important;
    color: var(--main-color) !important;
}

.fera-members-page .membersTabs .membersLink {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 500;
    color: #465C69;
    margin-right: 10px;
    margin-left: 10px;
}

.fera-members-page .membersTabs .membersLink:hover {
    color: var(--main-color) !important;
  transition: 0.3s;
}

.fera-members-page .membersTabs .fera-members-database {
  padding: 15px;
    background-color: #465C69;
    color: #ffffff;
    border-radius: 5px;
}

.fera-members-page .membersTabs .fera-members-database:hover {
  background-color: var(--main-color);
  transition: 0.3s;
}

@media screen and (max-width: 768px) {
.fera-members-page .membersTabs {
    flex-flow: column;
    align-items: center;
}
}
/* members */

.fera-member-flag:before {
    content: "";
    background: #fff;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.8;
    z-index: 0;
}

.fera-member-text {
    position: relative;
}

/* fera login page */
body.pmpro-login .entry-content {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}

body.pmpro-login .entry-content .pmpro_login_wrap form input {
  display: block;
  width: 100%;
  max-width: 100% !important;
  height: auto;
  border-radius: 0;
  border: 0;
  border-bottom: 2px solid #333333;
}

body.pmpro-login .entry-content .pmpro_login_wrap form .login-remember {
  display: flex;
  flex-flow: flow row;
  justify-content: center;
  align-items: center;
}

body.pmpro-login .entry-content .pmpro_login_wrap form .login-remember label {
  display: block;
  width: 100%;
}

body.pmpro-login .entry-content .pmpro_login_wrap form input[type="submit"] {
  border: 0;
  background: var(--main-color);
  color: #fff !important;
  padding: 10px 20px;
  border: 2px solid #ffffff;
  border-radius: 5px;
  transition: .3s;
  cursor: pointer !important;
}

body.pmpro-login .entry-content .pmpro_login_wrap form input[type="submit"]:hover {
  background: #fff;
  border: 2px solid;
  color: var(--main-color) !important;
  transition: .3s;
}
/* fera login page end */

/* fera people */

.fera-popup-head {
  margin-bottom: 20px;
}

.pum-container .wpb_single_image {
    margin-bottom: 10px;
}

.fera-popup-head h3 {
    color: var(--sec-color);
}

.fera-popup-head p {
    margin-bottom: 3px;
    color: gray;
}

.fera-popup-text {
    margin-bottom: 0;
}

.fera-president {
    margin-bottom: 20px;
    color: #ba404a;
}

.fera-president p {
    color: #90969a;
}

.fera-team-img img:hover {
    transform: scale(1.15);
}

.fera-team-img img {
    position: relative;
    z-index: 10;
    transition: .3s;
}

.fera-team-img .vc_single_image-wrapper:after {
    content: "";
    border: 2px solid var(--main-color);
    width: 220px;
    position: absolute;
    left: -17px;
    height: 293px;
    top: 28px;
    z-index: 1;
    transition: .3s;
}

.fera-team-img .vc_single_image-wrapper {
  position: relative;
}

.fera-team-img .vc_single_image-wrapper:before {
    content: "";
    border: 2px solid var(--sec-color);
    width: 220px;
    position: absolute;
    left: 17px;
    height: 293.8px;
    top: -22px;
    z-index: 1;
    transition: .3s;
}

.fera-team-detail h3 {
    color: var(--main-color);
    font-size: 21px;
    font-family: Montserrat;
    margin: 40px 0 5px;
}

.fera-more a:hover {
    color: #ffffff !important;
}

.fera-statutes a {
    margin-right: 40px;
}

.fera-statutes {
    padding: 30px;
}

.fera-in-links li {
    display: inline-block;
    padding: 0 15px;
}

.fera-heading h2 {
    font-size: 50px;
    text-transform: uppercase;
}

.fera-in-links ul {
    display: flex;
    justify-content: center;
}

.wpb_wrapper a:hover {
    color: #dba62e;
    text-decoration: none;
}

.wpb_wrapper a {
    color: #000;
    transition: .3s;
}

.fera-heading {
    color: #ba404a;
    font-family: Montserrat;
    margin-bottom: 30px;
    margin-top: 30px;
}

.fera-popup-text p {
    line-height: 1.4;
    margin-bottom: 12px !important;
}

/* fera paddings and margins */

.fera-mr-0 {
  margin: 0 !important;
}

.fera-pdtop-100 {
    padding-top: 100px; 
}

.fera-pdtop-70 {
    padding-top: 70px; 
}

.fera-pdtop-50 {
    padding-top: 50px; 
}

.fera-pdtop-30 {
    padding-top: 30px; 
}

.fera-pdtop-20 {
    padding-top: 20px; 
}

.fera-pdbot-100 {
  padding-bottom: 100px;
}

.fera-pdbot-70 {
  padding-bottom: 70px;
}

.fera-pdbot-50 {
  padding-bottom: 50px;
}

.fera-pdbot-20 {
  padding-bottom: 20px;
}

/* Main Header  */

div#fera-header:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    background: rgb(255 255 255 / 0.5);
}
  
#fera-header h1 {
    font-size: 90px;
    color: #B93D50;
    font-family: Montserrat;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}

/* Home banners */

.fera-site-logo img {
    max-width: 250px;
}

figure.effect-jazz h2 {
    padding-top: 17%;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    text-align: left;
    font-size: 25px !important;
}

figure.effect-jazz {
    background: -webkit-linear-gradient(-45deg, #dba62e 0%,#c14f45 100%);
    background: linear-gradient(-45deg, #dba62e 0%,#c14f45 100%);
}

figure.effect-jazz h2 {
    font-family: Montserrat;
}

a.swipebox {
    background-size: contain !important;
    background-repeat: no-repeat;
}

figure.effect-jazz:hover h2, figure.effect-jazz:hover p {
    padding-left: 30px;
}

figure.effect-jazz:hover p {
    padding-top: 15px;
}

figure.effect-jazz img {
    transform: none !important;
}

.fera-home-heading h2 {
    font-family: Roboto;
    font-size: 32px;
    color: #05014A;
    font-weight: 400;
}

.fera-highlights {
  text-transform: none !important;
}

.fera-highlight-more {
    margin-top: 30px;
}

.fera-highlight-more a {
    padding: 10px 22px;
    border: 2px solid var(--sec-color);
    font-size: 16px;
}

.fera-highlight-more a:hover {
    background: var(--sec-color);
    color: #fff;
}

.fera-highlight-content {
    font-size: 17px !important;
    margin-top: 20px;
    color: #465c69;
    line-height: 1.6 !important;
}

li.menu-item-has-children {
    position: relative;
}

.main-menu ul ul {
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    min-width: 105px;
    z-index: 999;
    background: #dba62e;
    padding: 10px 0;
}

ul, li {
    margin:0;
    padding:0;
    list-style:none;
}

.menu-item-has-children > a {
    padding-bottom: 30px;
}

.main-menu ul ul li {
    text-align: center;
    display: block !important;
    width: max-content;
    padding: 5px 20px !important;
    transition: .3s;
}

.main-menu ul ul li:hover {
    transform: translateX(5px);
}

.sub-menu a {
    color: #fff !important;
    font-size: 16px !important;
}

.ei-media-type-video:before {
    background-size: contain;
}

.enjoy-instagram-like-wrapper, .enjoy-instagram-heart-wrapper {
    display: none !important;
}

.bottom-polaroid {
    padding: 15px 15px 15px 15px !important;
}

.alignright {
    float: right;
}

#site-navigation a, .fera-search {
  font-weight: 500;
}

/* footer */

footer #media_image-2 {
    max-width: 54%;
}

.fera-footer h2 {
    font-size: 23px;
    margin-bottom: 20px;
}

.fera-footer a {
    color: #fff !important;
    text-decoration: none !important;
    transition: .3s;
}

.fera-footer aside a:hover {
    color: var(--sec-color) !important;
}

.fera-footer p {
    margin-bottom: 5px;
}

.fera-popup-text a{
  color: #000000!important;
}

.fera-pop-courtesy p {
    font-size: 15px;
}

.fera-member-flag {
  min-height: 220px;
}

.fera-member-flag .vc_column-inner {
  min-height: 190px;
}

#ajax-load-more {
  width: 100%;
}

.alm-reveal {
  display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.page-template-page-news #ajax-load-more img {
  height: auto;
  width: 100%;
}

#fera-directors #videoModal {
background-color: rgba( 219, 166, 46, 0.64 );
}

.fera-register-form {
  width: 50%;
  margin: 0 auto;
}

.fera-register-button {
  background: var(--main-color)!important;
    color: #fff !important;
    padding: 10px 20px;
    border: 2px solid #ffffff!important;
    border-radius: 5px;
    transition: .3s;
    cursor: pointer !important;
    width: 100%;
}

.fera-register-button:hover {
      background: #fff!important;
    border: 2px solid!important;
    border-color: var(--main-color)!important;
    color: var(--main-color) !important;
    transition: .3s;
}

/*Responsive */

.fera-open {
    position: fixed;
}

.overlay {
    height: 0;
    width: 100%;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    background-color: var(--main-color);
    overflow: hidden;
    transition: 0.5s;
}

.overlay-content {
    text-align: center;
}

.menu-items a:hover, .menu-items a:focus {
    transform: translateX(10px);
}

.menu-items a {
    font: normal normal bold 60px/73px Montserrat;
    padding: 8px;
    text-decoration: none;
    display: block;
    color: #fff;
    transition: .3s;
}

.menu-items {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 250px;
}


.overlay .closebtn {
    position: absolute;
    top: 133.5px;
    left: 100px;
}


  .fera-menu {
    display: none !important;
    position: fixed;
    z-index: 9999;
  }

  button.fera-menu.hamburger.hamburger--spring {
    outline: none;
}


@media screen and (max-width: 1440px){
    .fera-highlight-content {
      font-size: 15px !important;
  }
}

@media screen and (max-width: 768px){

  .fera-menu {
    display: block; !important;
  }

  
  figure.effect-jazz h2 {
    padding-top: 10%;
  }
  
  .fera-news-content {
    margin-bottom: 20px;
}
  
  .fera-news-header {
    background-position-x: 70% !important;
}
  
  .fera-member-flag {
    padding: 20px !important;
}
  
.fera-statutes a {
    display: block;
    text-align: center;
    margin-bottom: 20px !important;
}
  
  .fera-heading h2 {
    font-size: 40px;
}
  
    .fera-in-links ul {
      flex-flow: column;
      align-items: center;
  }

    .fera-in-links li {
      margin-bottom: 10px;
  }
  
  .main-menu ul ul {
    display: none;
    position: absolute;
    top: 60px;
    left: 50%;
    background: var(--main-color);
    padding: 10px 0;
    box-shadow: 0px 0px 10px -3px black;
    transform: translateX(-50%);
    }
  
    .menu-items a:hover, .menu-items a:focus {
    transform: translateX(0);
    }
  
    #fera-header h1 {
      font-size: 45px;
    }
  
    .fera-site-logo img {
      max-width: 80%;
    }
  
    .fera-menu-items {
        display: none;
    }
      span.fera-highlight {
        font-size: 17px;
        line-height: 1.2;
    }
    .fera-highlight-content {
      font-size: 14px !important;
  }
  
    .fera-footer-container .col {
      flex-basis: auto;
  }
  
  /* Mobile menu */
  
    button:focus {
      outline: none;
    }
  
   .fera-menu {
        display: block !important;
    }
  
    .fera-menu, .fera-open{
        top: 20px;
        right: 10px;
        left: unset;
        padding: 10px;
    }

    .fera-open {
        position: fixed;
        background: rgb(0 0 0 / 0.7);
        border-radius: 0 10px 0 0;
    }

    .overlay .fera-menu {
        right: 38px;
    }
        
    .menu-items {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 100%;
        text-align: center;
        transform: translate(-50%, -50%);
    }
  
    #fera-main-menu li {
        display: revert;
        padding: 0 30px;
    }  
  
    .menu-items a {
      font: normal normal bold 25px/30px Montserrat;
    }
  
    .fera-close {
      height: 100%;
    }

    .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
      width: 35px;
    }
  
    .fera-footer-container {
      text-align: center
    }
  
    footer #media_image-2 {
      max-width: 54%;
      margin: auto;
    }
  
    .col:not(:first-child) {
      margin-top: 25px;
     }
}

@media screen and (max-width: 575px){
    .vc_row-has-fill {
      padding-right: 0 !important;
  }
}

